"use client";

import { useRouter } from "next/navigation";

export default function BackButton() {
  const router = useRouter();
  return (
    <button
      onClick={() => router.back()}
      className="inline-flex items-center gap-2 text-primary font-bold hover:gap-4 transition-all duration-300"
    >
      <span className="material-symbols-outlined">arrow_back</span>
      <span>Back</span>
    </button>
  );
}
